## r-cran-dendextend 1.9.0+dfsg

=== DESCRIPTION ===
Package: dendextend
Type: Package
Title: Extending 'dendrogram' Functionality in R
Version: 1.9.0
Date: 2018-10-19
Authors@R: c(person("Tal", "Galili", role = c("aut", "cre", "cph"), email =
    "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
    person("Gavin", "Simpson", role = "ctb"), person("Gregory","Jefferis", role
    = c("aut", "ctb"), email = "jefferis@gmail.com",
    comment ="imported code from his dendroextras package"),
    person("Marco", "Gallotta", role = "ctb", comment =
    "a.k.a: marcog") , person("Johan", "Renaudie", role = "ctb", comment =
    "https://github.com/plannapus"), person("The R Core Team", role = "ctb",
    comment = "Thanks for the Infastructure, and code in the examples"),
    person("Kurt", "Hornik", role = "ctb"), person("Uwe", "Ligges",
    role = "ctb"), person("Andrej-Nikolai", "Spiess", role = "ctb"),
    person("Steve", "Horvath",email = "SHorvath@mednet.ucla.edu", role =
    "ctb"), person("Peter", "Langfelder",email = "Peter.Langfelder@gmail.com",
    role = "ctb"), person("skullkey", role = "ctb"), person("Mark",
    "Van Der Loo", email = "mark.vanderloo@gmail.com", comment =
    "https://github.com/markvanderloo d3dendrogram", role = "ctb"),
    person("Andrie",
    "de Vries", email = "apdevries@gmail.com", comment =
    "ggdendro author", role = "ctb"),
    person("Zuguang",
    "Gu", email = "z.gu@dkfz-heidelberg.de", comment =
    "circlize author", role = "ctb"),    
    person("Cath", comment =
    "https://github.com/CathG", role = "ctb"), person("John",
    "Ma", comment =
    "https://github.com/JohnMCMa", role = "ctb"), person("Krzysiek",
    "G", comment =
    "https://github.com/storaged", role = "ctb"), person("Manuela",
    "Hummel", email = "m.hummel@dkfz.de", comment =
    "https://github.com/hummelma", role = "ctb"), 
    person("Chase",
    "Clark", comment =
    "https://github.com/chasemc", role = "ctb"), 
    person("Lucas",
    "Graybuck", comment =
    "https://github.com/hypercompetent", role = "ctb"), 
    person("jdetribol", comment =
    "https://github.com/jdetribol", role = "ctb"), 
    person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"))
Description: Offers a set of functions for extending
    'dendrogram' objects in R, letting you visualize and compare trees of
    'hierarchical clusterings'. You can (1) Adjust a tree's graphical parameters
    - the color, size, type, etc of its branches, nodes and labels. (2)
    Visually and statistically compare different 'dendrograms' to one another.
Depends: R (>= 3.0.0)
Imports: utils, stats, datasets, magrittr (>= 1.0.1), ggplot2, fpc,
        whisker, viridis
Suggests: knitr, rmarkdown, testthat, seriation, colorspace, plyr, ape,
        profdpm, microbenchmark, gplots, heatmaply, d3heatmap,
        dynamicTreeCut, pvclust, corrplot, DendSer, MASS, cluster,
        circlize (>= 0.2.5), covr
Enhances: ggdendro, dendroextras, Hmisc, data.table, rpart
VignetteBuilder: knitr
LazyData: true
License: GPL-2 | GPL-3
URL: https://github.com/talgalili/dendextend/,
        https://cran.r-project.org/package=dendextend,
        https://www.r-statistics.com/tag/dendextend/,
        https://academic.oup.com/bioinformatics/article/31/22/3718/240978/dendextend-an-R-package-for-visualizing-adjusting
BugReports: https://github.com/talgalili/dendextend/issues
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-10-19 08:04:29 UTC; junior
Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
  Gavin Simpson [ctb],
  Gregory Jefferis [aut, ctb] (imported code from his dendroextras
    package),
  Marco Gallotta [ctb] (a.k.a: marcog),
  Johan Renaudie [ctb] (https://github.com/plannapus),
  The R Core Team [ctb] (Thanks for the Infastructure, and code in the
    examples),
  Kurt Hornik [ctb],
  Uwe Ligges [ctb],
  Andrej-Nikolai Spiess [ctb],
  Steve Horvath [ctb],
  Peter Langfelder [ctb],
  skullkey [ctb],
  Mark Van Der Loo [ctb] (https://github.com/markvanderloo d3dendrogram),
  Andrie de Vries [ctb] (ggdendro author),
  Zuguang Gu [ctb] (circlize author),
  Cath [ctb] (https://github.com/CathG),
  John Ma [ctb] (https://github.com/JohnMCMa),
  Krzysiek G [ctb] (https://github.com/storaged),
  Manuela Hummel [ctb] (https://github.com/hummelma),
  Chase Clark [ctb] (https://github.com/chasemc),
  Lucas Graybuck [ctb] (https://github.com/hypercompetent),
  jdetribol [ctb] (https://github.com/jdetribol),
  Yoav Benjamini [ths]
Maintainer: Tal Galili <tal.galili@gmail.com>
Repository: CRAN
Date/Publication: 2018-10-19 08:30:03 UTC

## r-cran-dendextend 1.8.0+dfsg

=== debian/changelog ===
r-cran-dendextend (1.8.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #905642)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Aug 2018 16:33:39 +0200

=== debian/control ===
Source: r-cran-dendextend
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-ggplot2,
               r-cran-fpc,
               r-cran-whisker,
               r-cran-viridis
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dendextend
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dendextend.git
Homepage: https://cran.r-project.org/package=dendextend

Package: r-cran-dendextend
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Extending 'dendrogram' Functionality in GNU R
 Offers a set of functions for extending 'dendrogram' objects in R,
 letting you visualize and compare trees of 'hierarchical
 clusterings'. You can
 .
  (1) Adjust a tree's graphical parameters - the color, size, type, etc
      of its branches, nodes and labels.
  (2) Visually and statistically compare different 'dendrograms' to
      one another.

## r-cran-dendextend 1.9.0+dfsg

=== debian/changelog ===
r-cran-dendextend (1.9.0+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 02 May 2019 07:16:37 +0200

r-cran-dendextend (1.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 22 Oct 2018 10:57:08 +0200

r-cran-dendextend (1.8.0+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Additional Build-Depends: r-cran-gridextra

 -- Andreas Tille <tille@debian.org>  Wed, 15 Aug 2018 07:34:59 +0200

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
                r-cran-ggplot2,
                r-cran-fpc,
                r-cran-whisker,
-               r-cran-viridis
-Standards-Version: 4.1.5
+               r-cran-viridis,
+               r-cran-gridextra
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dendextend
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dendextend.git
 Homepage: https://cran.r-project.org/package=dendextend

## r-cran-dendextend 1.12.0+dfsg

=== debian/changelog ===
r-cran-dendextend (1.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Test-Depends: r-cran-pvclust

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 21:54:39 +0200

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-magrittr,
                r-cran-ggplot2,
-               r-cran-fpc,
-               r-cran-whisker,
-               r-cran-viridis,
-               r-cran-gridextra
-Standards-Version: 4.2.1
+               r-cran-viridis
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dendextend
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dendextend.git
 Homepage: https://cran.r-project.org/package=dendextend

## r-cran-dendextend 1.13.2+dfsg

=== debian/changelog ===
r-cran-dendextend (1.13.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2019 18:04:00 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-magrittr,
                r-cran-ggplot2,
                r-cran-viridis
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dendextend
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dendextend.git
 Homepage: https://cran.r-project.org/package=dendextend

## r-cran-dendextend 1.13.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: dendextend
 Type: Package
 Title: Extending 'dendrogram' Functionality in R
-Version: 1.9.0
-Date: 2018-10-19
+Version: 1.13.3
+Date: 2020-02-07
 Authors@R: c(person("Tal", "Galili", role = c("aut", "cre", "cph"), email =
     "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
+    person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"),
     person("Gavin", "Simpson", role = "ctb"), person("Gregory","Jefferis", role
     = c("aut", "ctb"), email = "jefferis@gmail.com",
     comment ="imported code from his dendroextras package"),
@@ -41,32 +42,37 @@
     "https://github.com/hypercompetent", role = "ctb"), 
     person("jdetribol", comment =
     "https://github.com/jdetribol", role = "ctb"), 
-    person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"))
+    person("Ben", "Ho", role = "ctb", email = "ben.ho@sickkids.ca", comment = "https://github.com/SplitInf"),
+    person("Samuel", "Perreault", role = "ctb", email = "samuel.perreault.3@ulaval.ca", comment = "https://github.com/samperochkin"),
+    person("Christian", "Hennig", role = "ctb", email = "c.hennig@ucl.ac.uk", comment = "http://www.homepages.ucl.ac.uk/~ucakche/"),
+    person("David", "Bradley", role = "ctb", comment = "https://github.com/DBradley27"))
 Description: Offers a set of functions for extending
     'dendrogram' objects in R, letting you visualize and compare trees of
     'hierarchical clusterings'. You can (1) Adjust a tree's graphical parameters
     - the color, size, type, etc of its branches, nodes and labels. (2)
     Visually and statistically compare different 'dendrograms' to one another.
 Depends: R (>= 3.0.0)
-Imports: utils, stats, datasets, magrittr (>= 1.0.1), ggplot2, fpc,
-        whisker, viridis
-Suggests: knitr, rmarkdown, testthat, seriation, colorspace, plyr, ape,
+Imports: utils, stats, datasets, magrittr (>= 1.0.1), ggplot2, viridis
+Suggests: knitr, rmarkdown, testthat, seriation, colorspace, ape,
         profdpm, microbenchmark, gplots, heatmaply, d3heatmap,
-        dynamicTreeCut, pvclust, corrplot, DendSer, MASS, cluster,
+        dynamicTreeCut, pvclust, corrplot, DendSer, MASS, cluster, fpc,
         circlize (>= 0.2.5), covr
 Enhances: ggdendro, dendroextras, Hmisc, data.table, rpart
 VignetteBuilder: knitr
 LazyData: true
 License: GPL-2 | GPL-3
-URL: https://github.com/talgalili/dendextend/,
+URL: http://talgalili.github.io/dendextend/,
+        https://github.com/talgalili/dendextend/,
         https://cran.r-project.org/package=dendextend,
         https://www.r-statistics.com/tag/dendextend/,
         https://academic.oup.com/bioinformatics/article/31/22/3718/240978/dendextend-an-R-package-for-visualizing-adjusting
 BugReports: https://github.com/talgalili/dendextend/issues
-RoxygenNote: 6.0.1
+RoxygenNote: 7.0.2
+Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2018-10-19 08:04:29 UTC; junior
+Packaged: 2020-02-07 15:59:27 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
+  Yoav Benjamini [ths],
   Gavin Simpson [ctb],
   Gregory Jefferis [aut, ctb] (imported code from his dendroextras
     package),
@@ -90,7 +96,10 @@
   Chase Clark [ctb] (https://github.com/chasemc),
   Lucas Graybuck [ctb] (https://github.com/hypercompetent),
   jdetribol [ctb] (https://github.com/jdetribol),
-  Yoav Benjamini [ths]
+  Ben Ho [ctb] (https://github.com/SplitInf),
+  Samuel Perreault [ctb] (https://github.com/samperochkin),
+  Christian Hennig [ctb] (http://www.homepages.ucl.ac.uk/~ucakche/),
+  David Bradley [ctb] (https://github.com/DBradley27)
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-10-19 08:30:03 UTC
+Date/Publication: 2020-02-08 19:10:06 UTC

=== debian/changelog ===
r-cran-dendextend (1.13.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 17 Feb 2020 21:18:34 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-magrittr,
                r-cran-ggplot2,
                r-cran-viridis
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dendextend
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dendextend.git
 Homepage: https://cran.r-project.org/package=dendextend

## r-cran-dendextend 1.13.4+dfsg

=== debian/changelog ===
r-cran-dendextend (1.13.4+dfsg-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:13:42 +0000

r-cran-dendextend (1.13.4+dfsg-2) unstable; urgency=medium

  * Team upload.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 21:10:06 +0200

r-cran-dendextend (1.13.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Mar 2020 10:29:33 +0100

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-dendextend
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -14,6 +15,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dendextend
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dendextend.git
 Homepage: https://cran.r-project.org/package=dendextend
+Rules-Requires-Root: no
 
 Package: r-cran-dendextend
 Architecture: all

## r-cran-dendextend 1.14.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: dendextend
 Type: Package
 Title: Extending 'dendrogram' Functionality in R
-Version: 1.13.3
-Date: 2020-02-07
+Version: 1.14.0
+Date: 2020-08-25
 Authors@R: c(person("Tal", "Galili", role = c("aut", "cre", "cph"), email =
     "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
     person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"),
@@ -45,7 +45,9 @@
     person("Ben", "Ho", role = "ctb", email = "ben.ho@sickkids.ca", comment = "https://github.com/SplitInf"),
     person("Samuel", "Perreault", role = "ctb", email = "samuel.perreault.3@ulaval.ca", comment = "https://github.com/samperochkin"),
     person("Christian", "Hennig", role = "ctb", email = "c.hennig@ucl.ac.uk", comment = "http://www.homepages.ucl.ac.uk/~ucakche/"),
-    person("David", "Bradley", role = "ctb", comment = "https://github.com/DBradley27"))
+    person("David", "Bradley", role = "ctb", comment = "https://github.com/DBradley27"),
+    person("Houyun", "Huang", role = "ctb", email = 'houyunhuang@163.com', comment = "https://github.com/houyunhuang")
+    )
 Description: Offers a set of functions for extending
     'dendrogram' objects in R, letting you visualize and compare trees of
     'hierarchical clusterings'. You can (1) Adjust a tree's graphical parameters
@@ -54,9 +56,9 @@
 Depends: R (>= 3.0.0)
 Imports: utils, stats, datasets, magrittr (>= 1.0.1), ggplot2, viridis
 Suggests: knitr, rmarkdown, testthat, seriation, colorspace, ape,
-        profdpm, microbenchmark, gplots, heatmaply, d3heatmap,
-        dynamicTreeCut, pvclust, corrplot, DendSer, MASS, cluster, fpc,
-        circlize (>= 0.2.5), covr
+        microbenchmark, gplots, heatmaply, dynamicTreeCut, pvclust,
+        corrplot, DendSer, MASS, cluster, fpc, circlize (>= 0.2.5),
+        covr
 Enhances: ggdendro, dendroextras, Hmisc, data.table, rpart
 VignetteBuilder: knitr
 LazyData: true
@@ -67,10 +69,10 @@
         https://www.r-statistics.com/tag/dendextend/,
         https://academic.oup.com/bioinformatics/article/31/22/3718/240978/dendextend-an-R-package-for-visualizing-adjusting
 BugReports: https://github.com/talgalili/dendextend/issues
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-02-07 15:59:27 UTC; talgalili
+Packaged: 2020-08-25 05:52:08 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
   Yoav Benjamini [ths],
   Gavin Simpson [ctb],
@@ -99,7 +101,8 @@
   Ben Ho [ctb] (https://github.com/SplitInf),
   Samuel Perreault [ctb] (https://github.com/samperochkin),
   Christian Hennig [ctb] (http://www.homepages.ucl.ac.uk/~ucakche/),
-  David Bradley [ctb] (https://github.com/DBradley27)
+  David Bradley [ctb] (https://github.com/DBradley27),
+  Houyun Huang [ctb] (https://github.com/houyunhuang)
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-02-08 19:10:06 UTC
+Date/Publication: 2020-08-26 16:11:32 UTC

=== debian/changelog ===
r-cran-dendextend (1.14.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2020 18:18:06 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-dendextend
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-magrittr,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-pvclust
Restrictions: allow-stderr

## r-cran-dendextend 1.15.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: dendextend
 Type: Package
 Title: Extending 'dendrogram' Functionality in R
-Version: 1.14.0
-Date: 2020-08-25
+Version: 1.15.2
+Date: 2021-10-27
 Authors@R: c(person("Tal", "Galili", role = c("aut", "cre", "cph"), email =
     "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
     person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"),
@@ -72,7 +72,7 @@
 RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-08-25 05:52:08 UTC; talgalili
+Packaged: 2021-10-27 19:37:55 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
   Yoav Benjamini [ths],
   Gavin Simpson [ctb],
@@ -105,4 +105,4 @@
   Houyun Huang [ctb] (https://github.com/houyunhuang)
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-08-26 16:11:32 UTC
+Date/Publication: 2021-10-28 13:30:18 UTC

=== debian/changelog ===
r-cran-dendextend (1.15.2+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.15.2+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sun, 31 Oct 2021 16:49:25 +0530

r-cran-dendextend (1.15.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Sep 2021 06:53:45 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-magrittr,
                r-cran-ggplot2,
                r-cran-viridis
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dendextend
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dendextend.git
 Homepage: https://cran.r-project.org/package=dendextend

## r-cran-dendextend 1.16.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: dendextend
 Type: Package
 Title: Extending 'dendrogram' Functionality in R
-Version: 1.15.2
-Date: 2021-10-27
+Version: 1.16.0
+Date: 2022-07-04
 Authors@R: c(person("Tal", "Galili", role = c("aut", "cre", "cph"), email =
     "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
     person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"),
@@ -46,7 +46,8 @@
     person("Samuel", "Perreault", role = "ctb", email = "samuel.perreault.3@ulaval.ca", comment = "https://github.com/samperochkin"),
     person("Christian", "Hennig", role = "ctb", email = "c.hennig@ucl.ac.uk", comment = "http://www.homepages.ucl.ac.uk/~ucakche/"),
     person("David", "Bradley", role = "ctb", comment = "https://github.com/DBradley27"),
-    person("Houyun", "Huang", role = "ctb", email = 'houyunhuang@163.com', comment = "https://github.com/houyunhuang")
+    person("Houyun", "Huang", role = "ctb", email = 'houyunhuang@163.com', comment = "https://github.com/houyunhuang"),
+    person("Patrick", "Schupp", role = "ctb", email = 'pschupp@sonic.net', comment = "https://github.com/pschupp")
     )
 Description: Offers a set of functions for extending
     'dendrogram' objects in R, letting you visualize and compare trees of
@@ -59,7 +60,8 @@
         microbenchmark, gplots, heatmaply, dynamicTreeCut, pvclust,
         corrplot, DendSer, MASS, cluster, fpc, circlize (>= 0.2.5),
         covr
-Enhances: ggdendro, dendroextras, Hmisc, data.table, rpart
+Enhances: ggdendro, dendroextras, Hmisc, data.table, rpart, WGCNA,
+        moduleColor, distory, phangorn, zoo
 VignetteBuilder: knitr
 LazyData: true
 License: GPL-2 | GPL-3
@@ -72,7 +74,7 @@
 RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-10-27 19:37:55 UTC; talgalili
+Packaged: 2022-07-04 04:35:20 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
   Yoav Benjamini [ths],
   Gavin Simpson [ctb],
@@ -102,7 +104,8 @@
   Samuel Perreault [ctb] (https://github.com/samperochkin),
   Christian Hennig [ctb] (http://www.homepages.ucl.ac.uk/~ucakche/),
   David Bradley [ctb] (https://github.com/DBradley27),
-  Houyun Huang [ctb] (https://github.com/houyunhuang)
+  Houyun Huang [ctb] (https://github.com/houyunhuang),
+  Patrick Schupp [ctb] (https://github.com/pschupp)
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-10-28 13:30:18 UTC
+Date/Publication: 2022-07-04 18:10:02 UTC

=== debian/changelog ===
r-cran-dendextend (1.16.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jul 2022 14:16:19 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-magrittr,
                r-cran-ggplot2,
                r-cran-viridis
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dendextend
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dendextend.git
 Homepage: https://cran.r-project.org/package=dendextend

## r-cran-dendextend 1.17.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: dendextend
 Type: Package
 Title: Extending 'dendrogram' Functionality in R
-Version: 1.16.0
-Date: 2022-07-04
+Version: 1.17.1
+Date: 2023-03-24
 Authors@R: c(person("Tal", "Galili", role = c("aut", "cre", "cph"), email =
     "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
     person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"),
@@ -71,10 +71,10 @@
         https://www.r-statistics.com/tag/dendextend/,
         https://academic.oup.com/bioinformatics/article/31/22/3718/240978/dendextend-an-R-package-for-visualizing-adjusting
 BugReports: https://github.com/talgalili/dendextend/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-07-04 04:35:20 UTC; talgalili
+Packaged: 2023-03-24 12:24:05 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
   Yoav Benjamini [ths],
   Gavin Simpson [ctb],
@@ -108,4 +108,4 @@
   Patrick Schupp [ctb] (https://github.com/pschupp)
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-07-04 18:10:02 UTC
+Date/Publication: 2023-03-25 12:50:10 UTC

=== debian/changelog ===
r-cran-dendextend (1.17.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 11:35:23 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-magrittr,
                r-cran-ggplot2,
                r-cran-viridis
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dendextend
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dendextend.git
 Homepage: https://cran.r-project.org/package=dendextend

## r-cran-dendextend 1.18.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: dendextend
 Type: Package
 Title: Extending 'dendrogram' Functionality in R
-Version: 1.17.1
-Date: 2023-03-24
+Version: 1.18.1
+Date: 2024-10-12
 Authors@R: c(person("Tal", "Galili", role = c("aut", "cre", "cph"), email =
     "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
     person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"),
@@ -47,7 +47,8 @@
     person("Christian", "Hennig", role = "ctb", email = "c.hennig@ucl.ac.uk", comment = "http://www.homepages.ucl.ac.uk/~ucakche/"),
     person("David", "Bradley", role = "ctb", comment = "https://github.com/DBradley27"),
     person("Houyun", "Huang", role = "ctb", email = 'houyunhuang@163.com', comment = "https://github.com/houyunhuang"),
-    person("Patrick", "Schupp", role = "ctb", email = 'pschupp@sonic.net', comment = "https://github.com/pschupp")
+    person("Patrick", "Schupp", role = "ctb", email = 'pschupp@sonic.net', comment = "https://github.com/pschupp"),
+    person("Alec", "Buetow", role = "ctb", email = 'alecbuetow@gmail.com', comment = "https://github.com/alecbuetow")
     )
 Description: Offers a set of functions for extending
     'dendrogram' objects in R, letting you visualize and compare trees of
@@ -65,16 +66,16 @@
 VignetteBuilder: knitr
 LazyData: true
 License: GPL-2 | GPL-3
-URL: http://talgalili.github.io/dendextend/,
+URL: https://talgalili.github.io/dendextend/,
         https://github.com/talgalili/dendextend/,
         https://cran.r-project.org/package=dendextend,
         https://www.r-statistics.com/tag/dendextend/,
-        https://academic.oup.com/bioinformatics/article/31/22/3718/240978/dendextend-an-R-package-for-visualizing-adjusting
+        https://doi.org/10.1093/bioinformatics/btv428
 BugReports: https://github.com/talgalili/dendextend/issues
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-03-24 12:24:05 UTC; talgalili
+Packaged: 2024-10-12 06:29:18 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
   Yoav Benjamini [ths],
   Gavin Simpson [ctb],
@@ -105,7 +106,8 @@
   Christian Hennig [ctb] (http://www.homepages.ucl.ac.uk/~ucakche/),
   David Bradley [ctb] (https://github.com/DBradley27),
   Houyun Huang [ctb] (https://github.com/houyunhuang),
-  Patrick Schupp [ctb] (https://github.com/pschupp)
+  Patrick Schupp [ctb] (https://github.com/pschupp),
+  Alec Buetow [ctb] (https://github.com/alecbuetow)
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-03-25 12:50:10 UTC
+Date/Publication: 2024-10-13 00:20:02 UTC

=== debian/changelog ===
r-cran-dendextend (1.18.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 17 Oct 2024 08:08:46 +0900

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-magrittr,
                r-cran-ggplot2,
                r-cran-viridis
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dendextend
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dendextend.git
 Homepage: https://cran.r-project.org/package=dendextend

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/dendextend_([-\d.]*)\.tar\.gz

## r-cran-dendextend 1.19.0+dfsg

=== debian/changelog ===
r-cran-dendextend (1.19.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 09:15:20 +0900

## r-cran-dendextend 1.19.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: dendextend
 Type: Package
 Title: Extending 'dendrogram' Functionality in R
-Version: 1.18.1
-Date: 2024-10-12
+Version: 1.19.1
+Date: 2025-07-15
 Authors@R: c(person("Tal", "Galili", role = c("aut", "cre", "cph"), email =
     "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
     person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"),
@@ -75,7 +75,7 @@
 RoxygenNote: 7.3.2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2024-10-12 06:29:18 UTC; talgalili
+Packaged: 2025-07-15 03:41:11 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
   Yoav Benjamini [ths],
   Gavin Simpson [ctb],
@@ -110,4 +110,4 @@
   Alec Buetow [ctb] (https://github.com/alecbuetow)
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-10-13 00:20:02 UTC
+Date/Publication: 2025-07-15 08:50:09 UTC

=== debian/changelog ===
r-cran-dendextend (1.19.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. (Closes: #1102548)
  * Standards-Version: 4.7.2 (no changes needed).

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Fri, 15 Aug 2025 17:24:08 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-magrittr,
                r-cran-ggplot2,
                r-cran-viridis
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dendextend
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dendextend.git
 Homepage: https://cran.r-project.org/package=dendextend

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat,
        r-cran-seriation,
        r-cran-colorspace,
        r-cran-ape,
        r-cran-microbenchmark,
        r-cran-gplots,
        r-cran-heatmaply,
        r-cran-dynamictreecut,
        r-cran-pvclust,
        r-cran-corrplot,
        r-cran-mass,
        r-cran-cluster,
        r-cran-fpc,
        r-cran-circlize (>= 0.2.5),
        r-cran-covr
Restrictions: allow-stderr
